Page MenuHomePhabricator

Use Sgvizler2
Closed, ResolvedPublic

Description

Generate maps with a SPARQL query directly in a page.

Event Timeline

Karima created this task.Aug 18 2016, 9:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2016, 9:00 PM
Karima triaged this task as Low priority.Aug 18 2016, 9:01 PM
Karima renamed this task from Use Kartographer to Use Sgvizler2.Aug 24 2017, 12:29 PM
Karima updated the task description. (Show Details)
Karima claimed this task.Aug 24 2017, 12:47 PM

Change 374675 had a related patch set uploaded (by Karima Rafes; owner: Karima Rafes):
[mediawiki/extensions/LinkedWiki@master] * v3.1.0 Use Sgvizler2, javascript wrapper for easy visualisation of SPARQL result sets. ( T143364 ) - Update lib bordercloud/sparql - Update composer.json - Fix T165670 "footer = no" is respected when "templates - Fix T143

https://gerrit.wikimedia.org/r/374675

Change 374675 merged by Karima Rafes:
[mediawiki/extensions/LinkedWiki@master] * v3.1.0 Use Sgvizler2, javascript wrapper for easy visualisation of SPARQL result sets. ( T143364 ) - Update lib bordercloud/sparql - Update composer.json - Fix T165670 "footer = no" is respected when "templates - Fix T143

https://gerrit.wikimedia.org/r/374675

Karima closed this task as Resolved.Aug 30 2017, 3:38 AM